:root {
    --cavok-login-text-color: #fff;
    --cavok-login-lang-inactive-text-color: #777;
    --cavok-login-input-placeholder-color: #777;
}

.login .loginContainer {
    background: rgba(50,50,50,0.95) !important;
    border-radius: 3px !important;
    padding: 45px 60px 25px 60px !important;
    top: calc(50% - 115px);
            bottom: auto !important;
            top: 320px !important;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,sans-serif;
    line-height: 125%;
}

#pageFooter {
    display: none;
}

/* SOMMER 
#loginBackground {
        background: url("grube-background.jpg") no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}

body.uploadLinkArea {
        background: url("grube-background.jpg") no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}
*/

/* HERBST */


#loginBackground {
        background: url("background_fog.jpg") no-repeat center center fixed !important;
        -webkit-background-size: cover !important;
        -moz-background-size: cover !important;
        -o-background-size: cover !important;
        background-size: cover !important;
}
body.uploadLinkArea {
        background: url("bbackground_fog.jpg") no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
}

.login, .login a, .login h2 {
    color: #b0aeae;
    text-shadow: none;	
}
.login a:active, .login a:focus, .login a:hover {
	color: #555;
	text-shadow: 1px 1px 1px #b0aeae;
}
/*.logoSmall {
    background: url("grube_logo_small.png") no-repeat;
    width: 110px;
    height: 40px;
    content: "";
    background: url("grube_round_small.png") no-repeat #083909 !important;
    background-size: 100px  !important;
    background-position: center !important;
border-radius: 25px;
z-index: 1;
}*/
div.userControlPanel .logoSmall {
    width: 44px;
    height: 44px;
    content: "";
    background: url("grube_round.png") no-repeat #083909 !important;
    background-size: 44px 44px !important;
    background-position: center !important;
    top: 0px !important;
    left: 17px !important;
border-radius: 22px;
z-index: 1;
}
.main .userControlPanel .userControl {
    margin: 9px 0px 0px 55px !important;
}


/*ANPASSUNGEN UPLOADBEREICH*/


body.uploadLinkArea div.headPanel img.logoSmall {
    background: none !important;
    position: absolute !important;
    right: 60px !important;
    top: 60px !important;
    width: 200px !important;
    height: 200px !important;
    background: url("grube_round.png") no-repeat #083909 !important;
    background-size: 180px 180px !important;
    background-position: center !important;
    border: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
    border-radius: 100px;
    transform: none !important;
    left: unset !important;
    z-index: unset;
}


.middleContent h1 {
    color: #000;
    font-size: 21px;
    margin-top: 35px !important;
    position: unset !important;
    text-align: center;
    width: 100%;
}
.description, .descriptionAfter {
    height: 230px;
    overflow: auto;
    position: relative;
    text-align: center;
    top: 5px;
}

body.uploadLinkArea div.headPanel {
    background: none !important;
}

body.uploadLinkArea  {
font-family: "Lucida Grande","Lucida Sans Unicode",Arial,sans-serif;
font-size: 14px;
line-height: 125%;
font: 14px/14px Arial;
color: #fff !important;
text-shadow: unset !important;
}
 

/*ANPASSUNGEN CAVOK ANWENDUNG*/

.search .searchInputField {
    width: 300px !important;
}

/*html, body {
    height: 100%;
    overflow: hidden;
    background-image: url(grube-background.jpg);
    background-position: center;
    background-repeat: repeat;
    background-size: cover;
    background-attachment: fixed;
}*/
.login .logo {
	position: relative;
	margin-bottom: 20px;
	margin-top: -130px;
	margin-left: -50px;
}
.logoBig {
	background: url("grube-logo.png") no-repeat !important;
	left: 0px !important;
	background-size: 350px !important;
	height: 200px !important;
	width: 350px;
	display:none;
}

body {
font-family: "Lucida Grande","Lucida Sans Unicode",Arial,sans-serif;
font-size: 14px;
line-height: 125%;
font: 14px/14px Arial;
color: #fff !important;
text-shadow: 1px 1px 1px #000;
}
.cavokButton span {
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}
.login a, .login a:hover, .login a:focus, .login a:active {
    color: #fff !important;
    text-shadow: none !important;
}

#loginAdditionalHeader {
    background: none !important;
    position: absolute !important;
    right: 60px !important;
    top: 60px !important;
    width: 200px !important;
    height: 200px !important;
    background: url("grube_round.png") no-repeat #083909 !important;
    background-size: 180px 180px !important;
    background-position: center !important;
    border: 0 !important;
    padding: 0 !important;
    margin: 0 !important;
    border-radius: 100px
}

#loginAdditionalImpressum {
    background: rgba(50, 50, 50, 0.75) none repeat scroll 0 0 !important;
    font-family: "Lucida Grande","Lucida Sans Unicode",Arial,sans-serif !important;
    font-size: 11px !important;
    padding-bottom: 10px;
    padding-right: 10px;
    padding-top: 10px;
    position: absolute;
    bottom: 5px;
    left: 5px;data:image/png;base64,R0lGODlhFAAUAIAAAP///wAAACH5BAEAAAAALAAAAAAUABQAAAIRhI+py+0Po5y02ouz3rz7rxUAOw==
    right: 5px;
    text-align: right;
    width: unset;
    border-radius: 10px;
}
.login #copyrightBox {
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
    padding: .42em 1.4em;
    text-align: right;
    z-index: 1;
    display:none;
}

/*Tutorial*/

#tut-head{
        height:100px;
        width: 140px;
        background: #083909;
        text-align: center;
        color: white;
        border-radius: 5px;
}
#tut-bot{
        height:0;
        width:0;
        margin-left: 40px;
        margin-right: 40px;
        border-left: 30px solid transparent;
        border-right: 30px solid transparent;
        border-top: 30px solid #083909;
        margin-top: -5px;  
}
#tut-head #tut-text1{
        padding-top: 15px;
        font-size: 25px;
        color: white;
        margin-bottom: 0px;
}
#tut-head #tut-text2{
        font-size: 18px;
        color: white;   
}
#tut-div{
        width: 140px;
        position: fixed; 
        bottom: 50px; 
        right: 200px; 
        animation: MoveTut 1s linear infinite;
}
@keyframes MoveTut {
  0% {
    bottom: 35px;
  }
  50% {
    bottom: 45px;
  }
  100% {
    bottom: 35px;
  }
}
#loginAdditionalTutorial {
        font-family: inherit !important;
        line-height: inherit !important;
        text-shadow: inherit !important;
        position: fixed;
        right: 320px;
        animation: MoveTut 1s linear infinite;
}
.login #pageFooter{
	box-shadow: unset;
	bottom: 50px;
}
#loginAdditionalImpressum a{
	padding-left:30px
}
#cavokBackground {
    background: url(wooden_plank.jpg) center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}
.logoSmall {
    background: url(GRUBE_LOGOMARK_WHITE.png) no-repeat;;
    height: 37px;
    position: absolute;
    left: 105px;
    top: 5px;
}

.panelAction69 #param_0 {
width: 400px;
}
